menu

WordPress 4.7.3 が公開されました(重要!)

2017年3月8日
wplabmie

WordPress 4.7.3 が公開されました。

メディアファイルのメタデータを介したクロスサイトスクリプティング (XSS) 脆弱性への対応のほか、
重要なセキュリティリリースですので、早急に適応してください。

手順は下記のとおり

  1. WordPressサイトのデータをバックアップ。
  2. データベースをバックアップ。
  3. すべてのプラグインを無効化。
  4. 管理画面 「更新」から。
    「WordPress 4.7.3–jaに自動更新できます。」の項目
    「今すぐ更新」ボタンをクリック。
  5. すべてのプラグインを有効化。
  6. 正常に動作するか確認。

以上です。

なお、バックグラウンドでの自動更新をサポートしているサイトでは、自動で更新されていると思われます。
サイト管理者の方は、WordPressからのメールをチェックしてください。

参考サイト:
https://ja.wordpress.org/2017/03/07/wordpress-4-7-3-security-and-maintenance-release/